[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

etch - about libapache-mod-auth-mysql

Hi all

I tried to install 
apt-get install  libapache-mod-auth-mysql
but it said "Package libapache-mod-auth-mysql is not

i use the apt-cache search to know that 
there is package "libapache-mod-auth-radius - Apache
module for RADIUS authentication"

ls it this "libapache-mod-auth-radius" to replace the

Do I need to install "
libapache-mod-acct-mysql - Accounting module for
Apache, mysql version" ?

I would like to use the package for freeradius?
but not sure which package can fit on it

Thank you

Food fight? Enjoy some healthy debate 
in the Yahoo! Answers Food & Drink Q&A.

Reply to: